:: Update FW

@echo off
setlocal

set workingDir=%CD%

pushd %workingDir%

echo Installing necessary driver . . .
cd DriverInstallerCyUSB3\cyusb3
call DriverInstallerScript.bat
@echo off

popd

:: CCG3 FW update (HID)
ezpdflash.exe v2_i2cflash 0 CYPD3123-40LQXI_ctd_us.cyacd "" f 1

echo Tool running status: %ERRORLEVEL%

pause

@echo on
